View Issue Details

IDProjectCategoryView StatusLast Update
0031781LazarusIDEpublic2017-05-15 12:02
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031781: hi-dpi: IDE PackageGraph dialog
DescriptionIn this dialog, right part shows labels not scaled.
Left listbox is scaled.
OS scale 200%.
TagsNo tags attached.
Fixed in Revision54929
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 17:35

reporter  

pak-graph.png (44,104 bytes)   
pak-graph.png (44,104 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 17:35 CudaText man New Issue
2017-05-08 17:35 CudaText man File Added: pak-graph.png
2017-05-14 17:25 Ondrej Pokorny Fixed in Revision => 54929
2017-05-14 17:25 Ondrej Pokorny LazTarget => -
2017-05-14 17:25 Ondrej Pokorny Status new => resolved
2017-05-14 17:25 Ondrej Pokorny Resolution open => fixed
2017-05-14 17:25 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-15 12:02 CudaText man Status resolved => closed